Thread: PSP1004 problem 80020148

Results 1 to 8 of 8
  1. #1 PSP1004 problem 80020148 
    Junior Member
    Join Date
    Nov 2011
    Posts
    5
    Hi Guys

    Really hope some one in here can help me out!
    Hope this is not at double post, to something that has already been explained.

    Have got a PSP1004 (at least thats what the end of the serial nr. label says)
    Mainboard says IC1003 when looking inside the UMD tray (TA-82 right?).
    System software Version: 2.80 (updated via Luminess II disc)

    System Software Version has a one point been 3.40 OE-A (not sure about OE-A, but sure about 3.40)

    Would like to update System Software Version to most resent possible - 6.60ME (is this the latest?)

    No matter what I do, or what I try to run on the system it tells me "The game could not be started. (80020148)"

    Tried running an internet update, tried using Hellcat's recovery flasher 1.60 all with no usable results... :-(

    If you haven't caught this by now, I'm quite new to this ;-)

    Thanks in advance
    NIN_Leviathan
    Reply With Quote  
     

  2. #2  
    L
    PSP Elite Hacker El Guapo's Avatar
    Join Date
    Nov 2009
    Posts
    5,830
    Are you on OE or 2.80 OFW??
    Reply With Quote  
     

  3. #3  
    Junior Member
    Join Date
    Nov 2011
    Posts
    5
    I am on 2.80 OFW
    Reply With Quote  
     

  4. #4  
    Super Moderator PSP Elite Hacker faustnero's Avatar
    Join Date
    May 2010
    Posts
    1,377
    update to 6.60 via system update or grab the installer on my firmwall. get the LME and ME installer on that too.
    Reply With Quote  
     

  5. #5  
    Junior Member
    Join Date
    Nov 2011
    Posts
    5
    what version of LME and ME should I go for?

    tried the system update, and the 6.60 OFW from faustnero firmwall, both resulting in an error message with the code (DRNFFFFFFD7)

    Any clue as what to do about that?
    Reply With Quote  
     

  6. #6  
    Super Moderator PSP Elite Hacker faustnero's Avatar
    Join Date
    May 2010
    Posts
    1,377
    grab the hellcat's recovery flasher from the psp utility zone. run it on your psp with target cfw to 5.00.
    Reply With Quote  
     

  7. #7  
    Junior Member
    Join Date
    Nov 2011
    Posts
    5
    Tried running Hellcats Recovery flasher 1.60
    It will not run, gives me the error code "The game could not be started. (80020148)"
    Reply With Quote  
     

  8. #8  
    Junior Member
    Join Date
    Nov 2011
    Posts
    5
    ok, I have now tried with the 1.65 from the utility section, same result "The game could not be started. (80020148)"

    :-(
    Reply With Quote  
     

Similar Threads

  1. (80020148) problem
    By 1993 in forum PSP Software, Firmware & Plugins
    Replies: 9
    Last Post: 10-03-2010, 03:42 PM
  2. Cfw 80020148 problem
    By Collin911 in forum PSP Discussion
    Replies: 25
    Last Post: 06-17-2010, 04:58 PM
  3. 80020148 / Theme problem
    By david0192 in forum PSP Software, Firmware & Plugins
    Replies: 1
    Last Post: 09-09-2009, 02:47 AM
  4. psp1004 and 3.90 m33-3
    By pspYES in forum PSP Software, Firmware & Plugins
    Replies: 4
    Last Post: 06-20-2009, 02:39 PM
  5. 80020148 problem
    By Loshmi in forum PSP Software, Firmware & Plugins
    Replies: 4
    Last Post: 04-19-2009, 10:27 PM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •